Bug 67047 - [RFE] in Language Support, help should explain lang switch
[RFE] in Language Support, help should explain lang switch
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda-help (Show other bugs)
limbo
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Sandra Moore
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-19 13:09 EDT by James Manning
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-12 10:43:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Manning 2002-06-19 13:09:01 EDT
In the Language Support screen, the help says that non-default languages can be
used after install, but gives absolutely no information about actually switching
languages.  While explaining the entire process (if it's long and drawn-out) may
not be ideal for the online help, there should at *least* be a reference (imho)
to a manual section or web page or something so that if I install English as
default but want to switch to German afterwards (sometime post-install), I'm not
totally lost as to how to go about doing that
Comment 1 Sandra Moore 2002-07-12 10:33:14 EDT
This will be explained in the main Red Hat Linux documentation set for
post-installation configuration. The help text isn't meant to cover post-install
information. 

Thanks for the feedback!
Comment 2 James Manning 2002-07-12 10:43:02 EDT
Ok - could the help text include a simple reference to say that it gets covered
in the post-install config in the RHL doc set?  the help text itself definitely
isn't the right place for this, but references noting that the procedures are
covered and a general area of where to look could be nice.  Your call, of
course, just that the docs get underused as it is, and IMHO the more the help
text can pimp all the great info in the docs, the more we may get ppl to
actually RTFM more :)
Comment 3 Sandra Moore 2002-07-12 10:58:12 EDT
The welcome screen of the help text refers people to the docs, as well as the
last, complete, screen. This will be mentioned in the IG, which is specifically
referenced as a must read while/before installing, as well as in the other
manuals. I really feel that this is covered okay as is with the changes we've
made within the main documentation set as well.

Thanks again,
Sandra

Note You need to log in before you can comment on or make changes to this bug.